@font-face {
    font-family: 'Ya_Sans_Display';
    src: url('../fonts/ya/YandexSansDisplay-Regular.eot');
    src: local('../fonts/ya/Yandex Sans Display Regular'), local('../fonts/ya/YandexSansDisplay-Regular'),
        url('../fonts/ya/YandexSansDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ya/YandexSansDisplay-Regular.woff2') format('woff2'),
        url('../fonts/ya/YandexSansDisplay-Regular.woff') format('woff'),
        url('../fonts/ya/YandexSansDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Ya_Sans_Display_Light';
    src: url('../fonts/ya/YandexSansDisplay-Light.eot');
    src: local('../fonts/ya/Yandex Sans Display Light'), local('../fonts/ya/YandexSansDisplay-Light'),
        url('../fonts/ya/YandexSansDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ya/YandexSansDisplay-Light.woff2') format('woff2'),
        url('../fonts/ya/YandexSansDisplay-Light.woff') format('woff'),
        url('../fonts/ya/YandexSansDisplay-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Ya_Sans_Display_Bold';
    src: url('../fonts/ya/YandexSansDisplay-Bold.eot');
    src: local('../fonts/ya/Yandex Sans Display Bold'), local('../fonts/ya/YandexSansDisplay-Bold'),
        url('../fonts/ya/YandexSansDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ya/YandexSansDisplay-Bold.woff2') format('woff2'),
        url('../fonts/ya/YandexSansDisplay-Bold.woff') format('woff'),
        url('../fonts/ya/YandexSansDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

/*@font-face {
    font-family: 'Impact';
    src: url('../fonts/Impact.eot');
    src: local('../fonts/Impact'), local('../fonts/Impact'),
        url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Impact.woff2') format('woff2'),
        url('../fonts/Impact.woff') format('woff'),
        url('../fonts/Impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}*/

@font-face {
  font-family: "raty";
  font-style: normal;
  font-weight: normal;
  src: url("/wp-content/plugins/comments-ratings/css/fonts/raty.eot");
  src: url("/wp-content/plugins/comments-ratings/css/fonts/raty.eot?#iefix") format("embedded-opentype");
  src: url("/wp-content/plugins/comments-ratings/css/fonts/raty.svg#raty") format("svg");
  src: url("/wp-content/plugins/comments-ratings/css/fonts/raty.ttf") format("truetype");
  src: url("/wp-content/plugins/comments-ratings/css/fonts/raty.woff") format("woff");
  font-display: swap;
}

@font-face{font-family:'Glyphicons Halflings';font-display: swap;src:url(../fonts/glyphicons-halflings-regular.eot);src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}